Affected packages

Packages affected by perl-HTTP-Cookies upgrade from 6.05-1.fc32 to 6.06-2.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
mod_perl build 2 27 days ago
deepin-api build None 27 days ago
deepin-file-manager build None 27 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by perl-HTTP-Cookies upgrade from 6.05-1.fc32 to 6.06-2.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.